package de.wwwu.awolf.model.communication;

import de.wwwu.awolf.model.Line;

public class AlgorithmData implements Data {

    private SubscriberType type;
    private Line lineData;

    @Override
    public SubscriberType getType() {
        return type;
    }

    @Override
    public void setType(SubscriberType type) {
        this.type = type;
    }

    public Line getLineData() {
        return lineData;
    }

    public void setLineData(Line lineData) {
        this.lineData = lineData;
    }
}
